//* background color for the content part of the pages */
Body
{
margin:0;padding:0;
color: #000000;
background-color: #FFFFFF;
font-family:"Century Gothic", Verdana, Arial, Helvetica;
font-size: 1em;
}
A:link  {
color:#000000;
}
#body {
}
p {margin-bottom:1em;margin-top:0em; padding:0;}
a:link {text-decoration:underline; color:#000000;}     /* unvisited link */
a:visited {text-decoration:underline; color:#000000;}  /* visited link */
a:hover {text-decoration:none; color:red;}   /* mouse over link */
a:active {text-decoration:underline;}   /* selected link */
/* text style used for most text rendered by modules */
.Normal
{
font-size:1.3em;
line-height: 150%;
font-family: "Century Gothic", Verdana, Arial;
text-align: left;
}
h1
{
color:#000000;
font-size:1.9em;
line-height:150%;
font-weight: bold;
text-transform: uppercase;
padding:0em;
margin:0;
padding-top:.3em;
font-family:"Century Gothic",  Verdana, Arial;
}
.Head
{
color:#000000;
font-size:1.5em;
font-weight: bold;
text-transform: uppercase;
padding:0em;
margin:0;
padding-top:.3em;
font-family:"Century Gothic",  Verdana, Arial;
}
h
{
color:#000000;
font-size:1.2em;
line-height:150%;
font-weight: bold;
text-transform: uppercase;
padding:0em;
margin:0em;
padding-top:.3em;
font-family:"Century Gothic",  Verdana, Arial;
}h3
{
color:#000000;
line-height:150%;
font-size:1.0em;
font-weight: bold;padding:0em;
margin:0em;
padding-top:.3em;
font-family:"Century Gothic",  Verdana, Arial;
}.navigation
{
font-size:1.5em; 
font-weight: bold; 
text-transform: uppercase;

}
.navigation td
{
padding: 16px;
}











